@charset "UTF-8";

/*******************************
*　印刷・加工
********************************/
.pg_xxx{

}
.pg_xxx .section.sec1{

}
.pg_xxx .section.sec2{

}
.pg_xxx .section.sec3{

}
.pg_xxx .section.sec4{

}
.pg_xxx .section.sec5{

}


@media (max-width:374px){

}
@media (min-width:375px){

}
@media (max-width:767px){

}
@media (min-width:768px){
  .pg_xxx{

  }
  .pg_xxx .section.sec1{

  }
  .pg_xxx .section.sec2{

  }
  .pg_xxx .section.sec3{

  }
  .pg_xxx .section.sec4{

  }
  .pg_xxx .section.sec5{

  }


}
@media (min-width:1024px){


}
@media (min-width:1200px){


}

/*メイン*/

/*リスト*/
.print_list{

}
.print_list .webgene-blog{
  display: flex;
  flex-wrap: wrap;
  margin-inline:0;
}
.print_list .webgene-item{
  width: 100%;
  padding-inline:0;
}
.print_list .webgene-item:nth-child(n+2){
  margin-top: 30px;
}
.print_list .webgene-item a{
  display: block;
  border: 1px solid #c9c9c9;
}
.print_list .webgene-item a:hover{
  color: var(--main-color);
}
.print_list .webgene-item .title{
  background: #181818;
  color: #f8b500;
  text-align: left;
  font-size: 17px;
  font-weight: 700;
  letter-spacing: 0;
  padding: 16px 40px 16px 19px;
  position: relative;
}
.print_list .webgene-item .title:after{
  content: "›";
  position: absolute;
  top: 41%;
  right: 22px;
  transform: translateY(-50%);
  font-size: 34px;
}
.print_list .webgene-item .inner{
  padding: 20px 16px;
}
.print_list .webgene-item .img:before{
  padding-top: 66.666%;
}
.print_list .webgene-item .box2{
  margin-top: 18px;
}
.print_list .webgene-item .desc{
  font-size: 16px;
  font-weight: 500;
  line-height: 2.375em;
  letter-spacing: 0;
}

/*詳細*/
.print_detail{

}
.print_detail img{
  margin-top: 30px;
}
.print_detail .title{
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0;
  border-bottom: 2px solid #181818;
  padding-bottom: 16px;
  margin-bottom: 20px;
}
.print_detail .txt{
  font-size: 16px;
  font-family: var(--font-ja);
  font-weight: 500;
  letter-spacing: 0;
  line-height: 2.375em;
}
.print_detail h3{
  font-size: 17px;
  font-weight: 700;
  letter-spacing: 0;
  background: #f5f3f0;
  border-left: 5px solid #f8b500;
  padding: 10px;
  margin-bottom: 10px;
}
.print_detail h4{
  font-size: 17px;
  font-weight: 700;
  letter-spacing: 0;
  /*border-bottom: 1px dotted;*/
  padding-bottom: 10px;
  margin-bottom: 16px;
  margin-top: 40px;
  position: relative;
}
.print_detail h4:after{
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background: url("https://kikumoto-gp.com/system_panel/uploads/images/border-bottom.png") ;

}

.txt h3:nth-of-type(n+2){
  margin-top: 40px;
}
.txt h4:nth-of-type(n+2){

}
.print_detail .txt a{
  display: inline-block;
  font-weight: 700;
  letter-spacing: 0;
  color: #00a785;
  border-bottom: 2px solid  #00a785;
  margin-top: 8px;
}

@media (max-width:767px){

}
@media (min-width:768px){
  /*リスト*/
  .print_list{

  }
  .print_list .webgene-blog{
    margin-inline:-15px;
  }
  .print_list .webgene-item{
    width: 50%;
    padding-inline:15px;
  }
  .print_list .webgene-item:nth-child(n+2){
    margin-top: 0;
  }
  .print_list .webgene-item:nth-child(n+3){
    margin-top: 30px;
  }
  .print_list .webgene-item a{

  }
  .print_list .webgene-item .title{
    font-size: 18px;
    padding: 16px 19px;
  }
  .print_list .webgene-item .inner{
    padding: 30px 16px;
  }
  .print_list .webgene-item .img:before{

  }
  .print_list .webgene-item .box2{

  }
  .print_list .webgene-item .desc{

  }

  /*詳細*/
  .print_detail{

  }
  .print_detail .title{
    font-size: 24px;
    padding-bottom: 25px;
    margin-bottom: 30px;
  }
  .print_detail .txt{

  }
  .print_detail h3{
    font-size: 20px;
    padding: 13px 16px;
    margin-bottom: 12px;
  }
  .print_detail h4{
    font-size: 18px;
    padding-bottom: 18px;
    margin-bottom: 28px;
    margin-top: 52px;
  }

  .txt h3:nth-of-type(n+2){
    margin-top: 60px;
  }
  .txt h4:nth-of-type(n+2){

  }
}
@media (min-width:1024px){
  /*詳細*/
  .print_detail{

  }
  .print_detail .title{
    font-size: 36px;
    margin-bottom: 60px;
    padding-bottom: 20px;
  }
  .print_detail .txt{

  }
  .print_detail h3{
    font-size: 24px;
    margin-bottom: 20px;
  }
  .print_detail h4{
    font-size: 20px;
  }
}
@media (min-width:1200px){
  /*リスト*/
  .print_list{

  }
  .print_list .webgene-blog{

  }
  .print_list .webgene-item{
    width: 33.333%;
  }
  .print_list .webgene-item:nth-child(n+3){
    margin-top: 0;
  }
  .print_list .webgene-item:nth-child(n+4){
    margin-top: 40px;
  }
  .print_list .webgene-item a{

  }
  .print_list .webgene-item .title{
    font-size: 20px;
    padding: 16px 19px;
  }
  .print_list .webgene-item .inner{
    padding: 30px 30px 40px;
  }
  .print_list .webgene-item .img:before{

  }
  .print_list .webgene-item .box2{

  }
  .print_list .webgene-item .desc{

  }

  /* 詳細 */
  .print_detail h3{
    font-size: 24px;
    margin-bottom: 25px;
  }
}
@media (min-width:1470px){

}
@media (min-width:1720px){
  /* 詳細 */
  .print_detail h3{
    font-size: 24px;
    margin-bottom: 45px;
  }
}

/*******************************
*　2カラム レイアウト
********************************/

.container.wide .container{
  padding-left: 0;
  padding-right: 0;
}

.pg_layout{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  /*margin: 0 auto;*/
  /*width: 1520px;*/
  --pg-layout-menu-w: 100%;
}
.pg_layout_box1{
  width: var(--pg-layout-menu-w);
  margin-bottom: 30px;
  position: relative;
  z-index: 1;
}
.pg_layout_box2{
  width: 100%;
}

.pg_layout.off{

}
.pg_layout.off .pg_layout_box1{
  display: none;
}
.pg_layout.off .pg_layout_box2{
  width: 100%;
}

.pg_layout_menu{
  width: var(--pg-layout-menu-w);
  background: #f8f8f8;
  background: #FFF;
  position: relative;
  z-index: 2;
  transition: 0.2s all;
  box-shadow: 0 0 10px rgba(0,0,0,0.1);
}
.pg_layout_menu_head{
  font-size: 18px;
  font-weight: 600;
  font-family: var(--font-en);
  background: #e6e6e6;
  color: #181818;
  text-align: center;
  letter-spacing: 0;
  padding: 6px 5px 6px;
}
* + .pg_layout_menu_head{
  margin-top: 50px;
}
.pg_layout_menu_head p{
  font-family: "Oswald", sans-serif;
  font-weight: 400;
  background: none;
  letter-spacing: 0;
  padding: 0;
  margin-bottom: 0;
  color: #181818;
}
.pg_layout_menu_links{

}
.pg_layout_menu_links_item{
  position: relative;
  z-index: 1;
  background: #fff;
}
.pg_layout_menu_links .webgene-item + .webgene-item{
  border-top: 1px solid #181818;
}
.pg_layout_menu_links_item:hover{
  background: #cccccc;
}

.pg_layout_menu_links_item:before{
  content: "";
  width: 8px;
  height: 8px;
  background: #00a785;
  border-radius: 50%;
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 20px;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
.pg_layout_menu_links_item a{
  display: block;
  font-size: 16px;
  font-weight: 500;
  padding: 10px 40px 10px 40px;
  position: relative;
  z-index: 1;
}
.pg_layout_menu_links_item a:after{
  content: "›";
  font-family: "Noto Sans JP", sans-serif;
  font-size: 32px;
  font-weight: 900;
  position: absolute;
  z-index: 1;
  top: 40%;
  right: 20px;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
.pg_layout_menu_links_item:hover a{
  color: var(--main-color);
}

.pg_layout_menu_links_item.hasSub{
  background-color: #454545;
  color: #FFF;
}
.pg_layout_menu_links_item.hasSub[role="button"] a:after{
  /*content: "+";*/
  content: "\f067";
  font-family: "FontAwesome";
}
.pg_layout_menu_links_item.hasSub.is-open[role="button"] a:after{
  /*content: "―";*/
  content: "\f068";
}



@media (max-width:767px){

}
@media (min-width:768px){
  .pg_layout_box1{
    /*width: 100%;*/
    margin-bottom: 50px;
  }
  .pg_layout_box2{
    width: 100%;
  }

  .pg_layout_menu_head{
    font-size: 24px;
    padding: 12px 5px 12px;
  }
  * + .pg_layout_menu_head{
    margin-top: 50px;
  }
}
@media (min-width:1024px){
  /*.pg_layout_box1{
    width: 180px;
  }
  .pg_layout_box2{
    width: calc(100% - 180px - 30px);
  }*/
}
@media (min-width:1200px){

  .pg_layout{
    --pg-layout-menu-w: 200px;
  }
  .pg_layout_box1{
    /*width: 200px;*/
  }
  .pg_layout_box2{
    width: calc(100% - var(--pg-layout-menu-w) - 30px);
    margin-top: -10px;
  }

  .pg_layout_menu{
    /*    overflow-y: scroll;*/
  }
  .pg_layout_menu.fixed{
    position: fixed;
    top: 100px;
    bottom: 20px;
    overflow-y: scroll;
  }

  .pg_layout_menu_head {
    font-size: 20px;
    padding: 12px 5px 12px;
  }
  .pg_layout_menu_links_item:before{
    width: 8px;
    height: 8px;
    left: 20px;
  }
  .pg_layout_menu_links_item a{
    font-size: 14px;
    padding: 10px 40px 10px 40px;
  }
  .pg_layout_menu_links_item a:after{
    right: 20px;
  }

  .pg_layout_box1.scrollable{

  }
  .pg_layout_box1 .pg_layout_menu.fixed,
  .pg_layout_box1.scrollable .pg_layout_menu.fixed,
  .pg_layout_box1.scrollable-nobar .pg_layout_menu.fixed{
    /*bottom: 20px;*/
    /*bottom: 0;*/
  }
  .pg_layout_box1 .pg_layout_menu.fixed .pg_layout_menu_links,
  .pg_layout_box1.scrollable .pg_layout_menu.fixed .pg_layout_menu_links,
  .pg_layout_box1.scrollable-nobar .pg_layout_menu.fixed .pg_layout_menu_links{
    /*max-height: calc(100% - 54px);*/
    /*overflow-y: auto;*/
  }

  .pg_layout_box1.nobar .pg_layout_menu,
  .pg_layout_box1:not(.scrollable) .pg_layout_menu.fixed .pg_layout_menu_links,
  .pg_layout_box1.scrollable-nobar .pg_layout_menu.fixed .pg_layout_menu_links{
    -ms-overflow-style: none;   /* IE, Edge(旧) */
    scrollbar-width: none;      /* Firefox */
  }
  .pg_layout_box1:nobar .pg_layout_menu::-webkit-scrollbar,
  .pg_layout_box1:not(.scrollable) .pg_layout_menu.fixed .pg_layout_menu_links::-webkit-scrollbar,
  .pg_layout_box1.scrollable-nobar .pg_layout_menu.fixed .pg_layout_menu_links::-webkit-scrollbar{
    display: none;
  }

}
@media (min-width:1366px){

  /* コンテナサイズ:1286px */
  .pg_layout{
    /*max-width: calc(1286px + 80px);
    padding-left: 40px;
    padding-right: 40px;*/
  }

}
@media (min-width:1470px){

  /* コンテナサイズ:1370px */
  .pg_layout{
    /*max-width: calc(1370px + 100px);
    padding-left: 50px;
    padding-right: 50px;*/
    --pg-layout-menu-w: 250px;
  }

  .pg_layout_box1{
    /*width: 250px;*/
  }
  .pg_layout_box2{
    width: calc(100% - var(--pg-layout-menu-w) - 55px);
  }
  .pg_layout_menu_links_item a {
    font-size: 14px;
    padding: 10px 30px 10px 40px;
  }


}
@media (min-width:1720px){

  /* コンテナサイズ:1520px */
  .pg_layout{
    /*max-width: calc(1520px + 200px);
    padding-left: 100px;
    padding-right: 100px;*/
    --pg-layout-menu-w: 300px;
  }
  .pg_layout_box1{
    /*width: 300px;*/
  }
  .pg_layout_box2{
    /*    width: calc(100% - var(--pg-layout-menu-w) - 110px);*/
    width: 75%;
    margin-top: -10px;
  }

  .pg_layout_menu_head {
    font-size: 24px;
    padding: 12px 5px 12px;
  }
  .pg_layout_menu_links_item:before{
    width: 8px;
    height: 8px;
    left: 20px;
  }
  .pg_layout_menu_links_item a{
    font-size: 16px;
    padding: 14px 50px 17px 38px;
  }
  .pg_layout_menu_links_item a:after{
    top: 40%;
    right: 20px;
  }
}
/*******************************
*　topics
********************************/
.pg_topics{

}
.pg_topics .section.sec1{

}


.news_list.kasou{

}
.news_list.kasou .webgene-blog{

}
.news_list.kasou .webgene-item{

}
.news_list.kasou .img:before{
  padding-top: 73.68%;
}
.pg_topics .posts_side_title{
  background: #00a785;
}

.posts_layout .webgene-pagination li{
  border: 1px solid #00a785;
}
.posts_layout .webgene-pagination li.selected{
  background: #00a785;
  color: #fff;
}

.posts_cat_item a{
  font-weight: 500;
}

/*詳細*/
.body_newsDetail .topics_detail .date,
.body_topicsDetail .topics_detail .date{
  font-family: "Oswald", sans-serif;
}
.body_newsDetail .topics_detail .category,
.body_topicsDetail .topics_detail .category{
  font-weight: 700;
}
.body_newsDetail .topics_detail .title,
.body_topicsDetail .topics_detail .title{
  font-weight: 700;
}
.body_newsDetail .topics_detail h3,
.body_topicsDetail .topics_detail h3{
  background: #f5f3f0;
  font-weight: 700;
}
.body_newsDetail .topics_detail .post_content,
.body_topicsDetail .topics_detail .post_content{
  font-weight: 500;
}
@media (max-width:374px){

}
@media (min-width:375px){

}
@media (max-width:767px){

}
@media (min-width:768px){
  .pg_topics{

  }
  .pg_topics .section.sec1{

  }

  .news_list.kasou{

  }
  .news_list.kasou .webgene-blog{

  }
  .news_list.kasou .webgene-item{

  }

  /*詳細*/
  .topics_detail .category{
    padding: 6px 19px;
  }
  .pg_topics .read_more{
    margin-top: 56px;
  }
}
@media (min-width:1024px){
  .pg_topics{

  }
  .pg_topics .section.sec1{

  }

  .news_list.kasou .webgene-item{
    width: 33.333%;
  }
  .news_list.kasou .webgene-item:nth-child(n+5){
    margin-top: 0;
  }
  .news_list.kasou .webgene-item:nth-child(n+4){
    margin-top: 30px;
  }
}
@media (min-width:1200px){
  .news_list.kasou{

  }
  .news_list.kasou .webgene-blog{

  }
  .news_list.kasou .webgene-item{

  }
  .news_list.kasou .webgene-item:nth-child(n+4){
    margin-top: 34px;
  }
  .news_list.kasou .box2{
    margin-top: 14px;
  }
  .pg_topics .posts_layout_box1{
    padding-top: 0;
  }

  /*詳細*/
  .body_newsDetail .posts_layout_box1,
  .body_topicsDetail .posts_layout_box1{
    width: 74.32%;
  }
  .body_newsDetail .posts_layout_box2,
  .body_topicsDetail .posts_layout_box2{
    width: 22.97%;
  }
}

/*******************************
*　news
********************************/
.pg_xxx{

}
.pg_xxx .section.sec1{

}
.pg_xxx .section.sec2{

}
.pg_xxx .section.sec3{

}
.pg_xxx .section.sec4{

}
.pg_xxx .section.sec5{

}


@media (max-width:374px){

}
@media (min-width:375px){

}
@media (max-width:767px){

}
@media (min-width:768px){
  .pg_xxx{

  }
  .pg_xxx .section.sec1{

  }
  .pg_xxx .section.sec2{

  }
  .pg_xxx .section.sec3{

  }
  .pg_xxx .section.sec4{

  }
  .pg_xxx .section.sec5{

  }


}
@media (min-width:1024px){


}
@media (min-width:1200px){
  /*一覧*/
  .pg_topics.news .news2_list .webgene-item a:before{
    right: 7.8%;
  }
  .pg_topics.news .news2_list .webgene-item a:after{
    right: 4%;
  }
  .pg_topics.news .news2_list .webgene-item a:after{

  }
  .pg_topics.new .webgene-pagination{
    margin-top: 50px;
  }
}